SDL_FPoint(3type)

NAME
SDL_FPoint - The structure that defines a point (using floating point values).

SYNOPSIS
#include <SDL3/SDL_rect.h>

typedef struct SDL_FPoint
{
    float x;
    float y;
} SDL_FPoint;

AVAILABILITY
This struct is available since SDL 3.2.0.

SEE ALSO
SDL_GetRectEnclosingPointsFloat(3), SDL_PointInRectFloat(3)